POST api/user/remove_favorite_store
Request Information
URI Parameters
None.
Body Parameters
_user_store_follow_request| Name | Description | Type | Additional information |
|---|---|---|---|
| user_data | string |
None. |
|
| token | string |
None. |
|
| merchant_display_id | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"user_data": "sample string 1",
"token": "sample string 2",
"merchant_display_id": "sample string 3"
}
text/xml
Sample:
<_user._user_store_follow_request xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/pcone_api.Models"> <merchant_display_id>sample string 3</merchant_display_id> <token>sample string 2</token> <user_data>sample string 1</user_data> </_user._user_store_follow_request>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/xml
Sample:
Sample not available.